Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource libpolkit-gobject-1.so.0

Found 101 RPM for libpolkit-gobject-1.so.0

PackageSummaryDistributionDownload
libpolkit0-0.113-12.1.armv7hl.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for armv7hllibpolkit0-0.113-12.1.armv7hl.rpm
libpolkit0-0.113-12.1.i586.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for i586libpolkit0-0.113-12.1.i586.rpm
libpolkit0-0.113-12.1.ppc.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for ppclibpolkit0-0.113-12.1.ppc.rpm
libpolkit0-0.113-9.1.armv7hl.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for armv7hllibpolkit0-0.113-9.1.armv7hl.rpm
libpolkit0-0.113-9.1.i586.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for i586libpolkit0-0.113-9.1.i586.rpm
libpolkit0-0.113-9.1.ppc.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for ppclibpolkit0-0.113-9.1.ppc.rpm
libpolkit0-0.113-3.11.1.armv7hl.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for armv7hllibpolkit0-0.113-3.11.1.armv7hl.rpm
libpolkit0-0.113-3.11.1.i586.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for i586libpolkit0-0.113-3.11.1.i586.rpm
libpolkit0-0.113-3.11.1.ppc.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for ppclibpolkit0-0.113-3.11.1.ppc.rpm
libpolkit0-0.113-3.8.1.armv7hl.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for armv7hllibpolkit0-0.113-3.8.1.armv7hl.rpm
libpolkit0-0.113-3.8.1.i586.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for i586libpolkit0-0.113-3.8.1.i586.rpm
libpolkit0-0.113-3.8.1.ppc.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for ppclibpolkit0-0.113-3.8.1.ppc.rpm
libpolkit0-0.112-6.1.armv7hl.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for armv7hllibpolkit0-0.112-6.1.armv7hl.rpm
libpolkit0-0.112-6.1.i586.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for i586libpolkit0-0.112-6.1.i586.rpm
libpolkit0-0.112-6.1.ppc.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for ppclibpolkit0-0.112-6.1.ppc.rpm
libpolkit0-0.112-3.5.1.armv7hl.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for armv7hllibpolkit0-0.112-3.5.1.armv7hl.rpm
libpolkit0-0.112-3.5.1.i586.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for i586libpolkit0-0.112-3.5.1.i586.rpm
libpolkit0-0.112-3.5.1.ppc.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for ppclibpolkit0-0.112-3.5.1.ppc.rpm
libpolkit0-0.112-3.1.4.i586.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 for i586libpolkit0-0.112-3.1.4.i586.rpm
libpolkit0-0.112-3.1.2.armv6hl.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 for armv6hllibpolkit0-0.112-3.1.2.armv6hl.rpm
libpolkit0-0.112-3.1.2.ppc.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 for ppclibpolkit0-0.112-3.1.2.ppc.rpm
libpolkit0-0.112-3.1.1.armv7hl.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 for armv7hllibpolkit0-0.112-3.1.1.armv7hl.rpm
libpolkit0-0.112-2.16.ppc.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 for ppclibpolkit0-0.112-2.16.ppc.rpm
libpolkit0-0.112-2.1.i586.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 for i586libpolkit0-0.112-2.1.i586.rpm
libpolkit0-0.110-2.2.1.i586.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 12.3 for i586libpolkit0-0.110-2.2.1.i586.rpm
libpolkit0-0.110-2.2.1.ppc.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 12.3 for ppclibpolkit0-0.110-2.2.1.ppc.rpm
libpolkit0-0.104-6.1.2.i586.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 12.2 for i586libpolkit0-0.104-6.1.2.i586.rpm
libpolkit0-0.102-2.2.1.i586.htmlLibraries required for polkitOpenSuSE 12.1 for i586libpolkit0-0.102-2.2.1.i586.rpm
libpolkit0-0.99-4.1.i586.htmlLibraries required for polkitOpenSuSE 11.4 for i586libpolkit0-0.99-4.1.i586.rpm

libpolkit0-32bit-0.113-12.1.ppc64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for ppc64libpolkit0-32bit-0.113-12.1.ppc64.rpm
libpolkit0-32bit-0.113-12.1.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for x86_64libpolkit0-32bit-0.113-12.1.x86_64.rpm
libpolkit0-32bit-0.113-9.1.ppc64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for ppc64libpolkit0-32bit-0.113-9.1.ppc64.rpm
libpolkit0-32bit-0.113-9.1.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE leap updates for 42.1libpolkit0-32bit-0.113-9.1.x86_64.rpm
libpolkit0-32bit-0.113-9.1.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for x86_64libpolkit0-32bit-0.113-9.1.x86_64.rpm
libpolkit0-32bit-0.113-6.1.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE leap updates for 42.1libpolkit0-32bit-0.113-6.1.x86_64.rpm
libpolkit0-32bit-0.113-3.11.1.ppc64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for ppc64libpolkit0-32bit-0.113-3.11.1.ppc64.rpm
libpolkit0-32bit-0.113-3.11.1.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for x86_64libpolkit0-32bit-0.113-3.11.1.x86_64.rpm
libpolkit0-32bit-0.113-3.8.1.ppc64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for ppc64libpolkit0-32bit-0.113-3.8.1.ppc64.rpm
libpolkit0-32bit-0.113-3.8.1.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for x86_64libpolkit0-32bit-0.113-3.8.1.x86_64.rpm
libpolkit0-32bit-0.112-6.1.ppc64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for ppc64libpolkit0-32bit-0.112-6.1.ppc64.rpm
libpolkit0-32bit-0.112-6.1.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for x86_64libpolkit0-32bit-0.112-6.1.x86_64.rpm
libpolkit0-32bit-0.112-3.5.1.ppc64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for ppc64libpolkit0-32bit-0.112-3.5.1.ppc64.rpm
libpolkit0-32bit-0.112-3.5.1.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for x86_64libpolkit0-32bit-0.112-3.5.1.x86_64.rpm
libpolkit0-32bit-0.112-3.1.4.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 for x86_64libpolkit0-32bit-0.112-3.1.4.x86_64.rpm
libpolkit0-32bit-0.112-3.1.2.ppc64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 for ppclibpolkit0-32bit-0.112-3.1.2.ppc64.rpm
libpolkit0-32bit-0.112-2.16.ppc64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 for ppclibpolkit0-32bit-0.112-2.16.ppc64.rpm
libpolkit0-32bit-0.112-2.1.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 for x86_64libpolkit0-32bit-0.112-2.1.x86_64.rpm
libpolkit0-32bit-0.110-2.2.1.ppc64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 12.3 for ppclibpolkit0-32bit-0.110-2.2.1.ppc64.rpm
libpolkit0-32bit-0.110-2.2.1.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 12.3 for x86_64libpolkit0-32bit-0.110-2.2.1.x86_64.rpm
libpolkit0-32bit-0.104-6.1.2.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 12.2 for x86_64libpolkit0-32bit-0.104-6.1.2.x86_64.rpm
libpolkit0-32bit-0.102-2.2.1.x86_64.htmlLibraries required for polkitOpenSuSE 12.1 for x86_64libpolkit0-32bit-0.102-2.2.1.x86_64.rpm
libpolkit0-32bit-0.99-4.1.x86_64.htmlLibraries required for polkitOpenSuSE 11.4 for x86_64libpolkit0-32bit-0.99-4.1.x86_64.rpm

libpolkit1_0-0.113-6.mga6.armv5tl.htmlPolicyKit Authorization FrameworkMageia Cauldron for armv5tllibpolkit1_0-0.113-6.mga6.armv5tl.rpm
libpolkit1_0-0.113-6.mga6.i586.htmlPolicyKit Authorization FrameworkMageia Cauldron for i586libpolkit1_0-0.113-6.mga6.i586.rpm
libpolkit1_0-0.113-1.1.mga5.i586.htmlPolicyKit Authorization FrameworkMageia 5 for i586libpolkit1_0-0.113-1.1.mga5.i586.rpm
libpolkit1_0-0.113-1.mga5.i586.htmlPolicyKit Authorization FrameworkMageia 5 for i586libpolkit1_0-0.113-1.mga5.i586.rpm
libpolkit1_0-0.113-1.mga4.i586.htmlPolicyKit Authorization FrameworkMageia 4 for i586libpolkit1_0-0.113-1.mga4.i586.rpm
libpolkit1_0-0.112-8.mga5.i586.htmlPolicyKit Authorization FrameworkMageia 5 for i586libpolkit1_0-0.112-8.mga5.i586.rpm
libpolkit1_0-0.112-2.1.mga4.i586.htmlPolicyKit Authorization FrameworkMageia 4 for i586libpolkit1_0-0.112-2.1.mga4.i586.rpm
libpolkit1_0-0.112-2.mga4.i586.htmlPolicyKit Authorization FrameworkMageia 4 for i586libpolkit1_0-0.112-2.mga4.i586.rpm
libpolkit1_0-0.107-6.1.mga3.i586.htmlPolicyKit Authorization FrameworkMageia 3 for i586libpolkit1_0-0.107-6.1.mga3.i586.rpm
libpolkit1_0-0.107-6.mga3.i586.htmlPolicyKit Authorization FrameworkMageia 3 for i586libpolkit1_0-0.107-6.mga3.i586.rpm
libpolkit1_0-0.107-1.i586.htmlPolicyKit Authorization FrameworkMandriva devel cooker for i586libpolkit1_0-0.107-1.i586.rpm
libpolkit1_0-0.104-4.2.mga2.i586.htmlPolicyKit Authorization FrameworkMageia 2 for i586libpolkit1_0-0.104-4.2.mga2.i586.rpm
libpolkit1_0-0.104-4.1.mga2.i586.htmlPolicyKit Authorization FrameworkMageia 2 for i586libpolkit1_0-0.104-4.1.mga2.i586.rpm
libpolkit1_0-0.104-4.mga2.i586.htmlPolicyKit Authorization FrameworkMageia 2 for i586libpolkit1_0-0.104-4.mga2.i586.rpm
libpolkit1_0-0.104-4.mga2.i586.htmlPolicyKit Authorization FrameworkMageia 2 for i586libpolkit1_0-0.104-4.mga2.i586.rpm
libpolkit1_0-0.101-2.i586.htmlPolicyKit Authorization FrameworkMandriva 2011 for i586libpolkit1_0-0.101-2.i586.rpm
libpolkit1_0-0.101-2.mga1.i586.htmlPolicyKit Authorization FrameworkMageia 1 for i586libpolkit1_0-0.101-2.mga1.i586.rpm
libpolkit1_0-0.96-2.1mdv2010.2.i586.htmlPolicyKit Authorization FrameworkMandriva 2010.1 for i586libpolkit1_0-0.96-2.1mdv2010.2.i586.rpm
libpolkit1_0-0.96-2mdv2010.1.i586.htmlPolicyKit Authorization FrameworkMandriva 2010.1 for i586libpolkit1_0-0.96-2mdv2010.1.i586.rpm
libpolkit1_0-0.94-1mdv2010.0.i586.htmlPolicyKit Authorization FrameworkMandriva 2010.0 for i586libpolkit1_0-0.94-1mdv2010.0.i586.rpm

polkit-0.112-7.el7_2.i686.htmlAn authorization frameworkUpdates for CentOS 7.2.1511 for x86_64polkit-0.112-7.el7_2.i686.rpm
polkit-0.112-6.el7_2.i686.htmlAn authorization frameworkUpdates for CentOS 7.2.1511 for x86_64polkit-0.112-6.el7_2.i686.rpm
polkit-0.112-5.el7.i686.htmlAn authorization frameworkCentOS 7.2.1511 for x86_64polkit-0.112-5.el7.i686.rpm
polkit-0.112-5.el7.i686.htmlAn authorization frameworkSourceForgepolkit-0.112-5.el7.i686.rpm
polkit-0.112-5.el7.i686.htmlAn authorization frameworkSourceForgepolkit-0.112-5.el7.i686.rpm
polkit-0.112-2.ram0.99.i686.htmlPolkitSourceForgepolkit-0.112-2.ram0.99.i686.rpm
polkit-0.112-1.ram0.98.i686.htmlPolkitSourceForgepolkit-0.112-1.ram0.98.i686.rpm
polkit-0.111-3.ram0.97.i686.htmlPolkitSourceForgepolkit-0.111-3.ram0.97.i686.rpm
polkit-0.106-2mgc30.i686.htmlpolkit Authorization FrameworkSourceForgepolkit-0.106-2mgc30.i686.rpm
polkit-0.96-11.el6.i686.htmlPolicyKit Authorization FrameworkCentOS 6.8 for x86_64polkit-0.96-11.el6.i686.rpm
polkit-0.96-11.el6.i686.htmlPolicyKit Authorization FrameworkCentOS 6.8 for i386polkit-0.96-11.el6.i686.rpm

polkit-libs-0.113-5.fc24.armv7hl.htmlLibraries for polkitFedora 24 for armhfppolkit-libs-0.113-5.fc24.armv7hl.rpm
polkit-libs-0.113-5.fc24.i686.htmlLibraries for polkitFedora 24 for i386polkit-libs-0.113-5.fc24.i686.rpm
polkit-libs-0.113-5.fc24.i686.htmlLibraries for polkitFedora 24 for x86_64polkit-libs-0.113-5.fc24.i686.rpm
polkit-libs-0.113-4.fc23.armv7hl.htmlLibraries for polkitFedora 23 for armhfppolkit-libs-0.113-4.fc23.armv7hl.rpm
polkit-libs-0.113-4.fc23.i686.htmlLibraries for polkitFedora 23 for i386polkit-libs-0.113-4.fc23.i686.rpm
polkit-libs-0.113-4.fc23.i686.htmlLibraries for polkitFedora 23 for x86_64polkit-libs-0.113-4.fc23.i686.rpm
polkit-libs-0.113-4.fc23.s390.htmlLibraries for polkitFedora 23 for s390polkit-libs-0.113-4.fc23.s390.rpm
polkit-libs-0.113-4.fc23.s390.htmlLibraries for polkitFedora 23 for s390xpolkit-libs-0.113-4.fc23.s390.rpm
polkit-libs-0.113-4.fc22.armv7hl.htmlLibraries for polkitFedora 22 updates for armhfppolkit-libs-0.113-4.fc22.armv7hl.rpm
polkit-libs-0.113-4.fc22.i686.htmlLibraries for polkitFedora 22 updates for x86_64polkit-libs-0.113-4.fc22.i686.rpm
polkit-libs-0.113-4.fc22.i686.htmlLibraries for polkitFedora 22 updates for i386polkit-libs-0.113-4.fc22.i686.rpm
polkit-libs-0.113-4.fc22.s390.htmlLibraries for polkitFedora 22 updates for s390polkit-libs-0.113-4.fc22.s390.rpm
polkit-libs-0.113-4.fc22.s390.htmlLibraries for polkitFedora 22 updates for s390xpolkit-libs-0.113-4.fc22.s390.rpm
polkit-libs-0.112-9.fc22.armv7hl.htmlLibraries for polkitFedora 22 for armhfppolkit-libs-0.112-9.fc22.armv7hl.rpm
polkit-libs-0.112-9.fc22.i686.htmlLibraries for polkitFedora 22 for x86_64polkit-libs-0.112-9.fc22.i686.rpm
polkit-libs-0.112-9.fc22.i686.htmlLibraries for polkitFedora 22 for i386polkit-libs-0.112-9.fc22.i686.rpm
polkit-libs-0.112-9.fc22.s390.htmlLibraries for polkitFedora 22 for s390xpolkit-libs-0.112-9.fc22.s390.rpm
polkit-libs-0.112-9.fc22.s390.htmlLibraries for polkitFedora 22 for s390polkit-libs-0.112-9.fc22.s390.rpm

Generated by rpm2html 1.6

Fabrice Bellet